#header {z-index: 9999}
#header .pcHeader {background: #fff; box-shadow: 0 0 0.6rem rgba(0,0,0,0.25);}
#header .pcHeader .inner {padding: 2.25rem 0;}
#header .pcHeader .logo {}
#header .pcHeader .logo a {}
#header .pcHeader .gnb {margin-left: 10rem; gap: 8rem;}
#header .pcHeader .gnb .lst {transition: 0.2s}
#header .pcHeader .gnb .lst:hover {font-weight: 500}
#header .pcHeader .gnb .lst a {}

@media all and (max-width: 880px){
    #header {}
    #header .moHeader {}
    #header .moHeader .moHead {background: #fff; box-shadow: 0 0 0.6rem rgba(0, 0, 0, 0.25); z-index: 1}
    #header .moHeader .moHead .inner {max-width: var(--innerMo); margin: 0 auto; padding: 1.5rem 0;}
    #header .moHeader .moHead .logo {}
    #header .moHeader .moHead .logo a {width: 12.6rem;}
    #header .moHeader .moHead .menuBtn {width: 3.4rem;}

    #header .moHeader .menuWrap {position: fixed; width: 100%; height: 100vh; top: 0; background: rgba(0, 0, 0, 0.5); display: none;}
    #header .moHeader .menuWrap .box {height: 100%; background: #fff; width: 81%; margin-left: auto; padding-top: 6.6rem; right: -100%; transition: 0.6s;}
    #header .moHeader .menuWrap .box.act {right: 0;}
    #header .moHeader .menuWrap .box .inn {padding: 8.2rem 4.4rem;}
    #header .moHeader .menuWrap .box .gnb {}
    #header .moHeader .menuWrap .box .gnb li {}
    #header .moHeader .menuWrap .box .gnb li + li {margin-top: 5.5rem;}
    #header .moHeader .menuWrap .box .closeBtn {right: 2.8rem; top: 2.8rem;}
}

#modal {z-index: 99999; display: none}
#modal .modalBg {background: rgba(0,0,0,0.5)}
#modal .modalBox {}
#modal .modalBox .inn {width: 100%; max-width: 94.2rem; height: 100%; max-height: 70rem; overflow: auto}
#modal .modalBox .closeBtn {top: 4rem; right: 3rem; width: 4rem;}

@media all and (max-width: 880px){
    #modal {}
    #modal .modalBg {}
    #modal .modalBox {width: 31rem;}
    #modal .modalBox .inn {}
    #modal .modalBox .closeBtn {width: 1.4rem; top: 1.3rem; right: 1rem;}
}

#float {z-index: 9999; right: 5rem; bottom: 7rem; box-shadow: 0 0 1rem rgba(0,0,0,0.1)}
#float .lst {width: 8.6rem; height: 8.6rem;}
#float .lst a {height: 100%; gap: 0.6rem;}
#float .lst a img {width: 3.8rem;}
#float .lst1 {background: #756450; color: #fff;}
#float .lst2 {background: #fff;}
#float .lst3 {background: #fff;}
#float .lst4 {background: #756450; color: #fff;}
#float .lst5 {background: #72787F;}

@media all and (max-width: 880px){
    #float {right: 0;bottom: 3rem;}
    #float .lst {width: 4.7rem; height: 4.7rem;}
    #float .lst a {}
    #float .lst a img {width: 2.9rem}
    #float .lst a .txt {display: none;}
}

#footer {background: #3D3D3D}
#footer .inner {max-width: 140rem; padding: 6.6rem 0;}
#footer .logo {}
#footer .info {padding: 4rem 0 3.5rem; gap: 1.5rem 1.4rem;}
#footer .info span {display: block;}
#footer .info span:first-child {width: 100%}
#footer .copy {}

@media all and (max-width: 880px){
    #footer {}
    #footer .inner {max-width: var(--innerMo); padding: 3rem 0}
    #footer .logo {}
    #footer .logo img {width: 14rem;}
    #footer .info {font-size: 1.2rem; gap: 1rem 1.8rem; padding: 2.5rem 0;}
    #footer .copy {font-size: 1.2rem;}
}


#wrap {overflow: hidden;}

#s1 {}
#s1 .vdoArea {height: 100vh}
#s1 .vdoArea .vdo {height: 100%;}
#s1 .vdoArea .vdo video {height: 100%; object-fit: cover; width: 100%}
#s1 .txtArea {bottom: 8rem; text-shadow: 0 0.4rem 0.4rem rgba(0,0,0,0.25)}
#s1 .txtArea .tit {padding-bottom: 3rem;}
#s1 .txtArea .wrt {}

@media all and (max-width: 880px){
    #wrap {}

    #s1 {}
    #s1 .vdoArea {}
    #s1 .vdoArea .vdo {}
    #s1 .vdoArea .vdo video {}
    #s1 .txtArea {max-width: var(--innerMo);}
    #s1 .txtArea .tit {font-size: 2.8rem; padding-bottom: 1rem;}
    #s1 .txtArea .wrt {font-size: 1.6rem;}
}

#s2 {background: #756450}
#s2 .inner {padding: 4.3rem 0;}
#s2 .lst {width: 100%; max-width: 33.8rem; gap: 1.2rem; padding: 2.25rem 0;}
#s2 .lst + .lst {border-left: 1px solid #fff;}
#s2 .lst img {}
#s2 .lst .txt {}

@media all and (max-width: 880px){
    #s2 {}
    #s2 .inner {max-width: var(--innerMo); margin: 0 auto; flex-wrap: wrap; gap: 4rem 0; padding: 3.6rem 0}
    #s2 .lst {width: 50%;}
    #s2 .lst:nth-child(3) {border: 0}
    #s2 .lst img {}
    #s2 .lst .txt {font-size: 1.6rem;}
}

#s3 {}
#s3 .inner {padding: 22rem 0 26rem; justify-content: space-between; align-items: flex-end; z-index: 1;}
#s3 .txtArea {padding-left: 9.2rem; padding-bottom: 2rem}
#s3 .txtArea .subt {letter-spacing: 0.16em}
#s3 .txtArea .tit {padding: 1.8rem 0 5.6rem}
#s3 .txtArea .wrt {}
#s3 .txtArea .prg {padding: 1.8rem 0 5.6rem}
#s3 .imgArea {}
#s3 .flowTxt {color: #FFEAC9; opacity: 0.2; display: flex; white-space: nowrap; width: max-content; animation: textLoop 15s linear infinite; bottom: 17.3rem}
#s3 .flowTxt .flowList {display: inline-block;}

@keyframes textLoop {
    0% {transform: translateX(0);}
    100% {transform: translateX(-50%);}
}

@media all and (max-width: 880px){
    #s3 {}
    #s3 .inner {padding: 7rem 0 13rem; flex-direction: column-reverse; align-items: center; gap: 3.2rem}
    #s3 .txtArea {padding: 0; max-width: var(--innerMo); margin: 0 auto; text-align: center;}
    #s3 .txtArea .subt {font-size: 1.4rem;}
    #s3 .txtArea .tit {font-size: 2.8rem; padding: 1.6rem 0 3rem;}
    #s3 .txtArea .wrt {font-size: 2rem;}
    #s3 .txtArea .wrt2 {font-size: 1.6rem; line-height: 1.5;}
    #s3 .txtArea .prg {font-size: 2.2rem; padding: 0.1rem 0 3rem;}
    #s3 .imgArea {width: 35.5rem; margin-left: auto;}
    #s3 .flowTxt {font-size: 8.7rem; bottom: 4.6rem;}
}

#s4 {background: #F8F6F1}
#s4 .inner {padding: 15rem 0 17rem}
#s4 .txtArea {margin-bottom: 6.4rem;}
#s4 .txtArea .subt {}
#s4 .txtArea .tit {padding: 3rem 0 2rem}
#s4 .txtArea .tit span {}
#s4 .txtArea .wrt {}
#s4 .lstArea {gap: 2rem; max-width: 140rem; margin: 0 auto}
#s4 .lstArea .lst {width: calc((100% - 6rem) / 4); background: #fff; border-radius: 2rem; box-shadow: 0 0 0.8rem rgba(0,0,0,0.1); padding: 4rem 0 4rem 4rem; height: 38rem;}
#s4 .lstArea .lst:nth-child(n+5) {width: calc((100% - 4rem) / 3);}
#s4 .lstArea .lst .ico {width: 11.3rem; margin-left: auto; right: 2.6rem;}
#s4 .lstArea .lst .tit {margin-top: auto; padding-bottom: 2rem;}
#s4 .lstArea .lst .wrt {line-height: 2.8rem;}

@media all and (max-width: 880px){
    #s4 {}
    #s4 .inner {max-width: var(--innerMo); padding: 6.5rem 0;}
    #s4 .txtArea {margin-bottom: 3rem;}
    #s4 .txtArea .subt {font-size: 1.6rem;}
    #s4 .txtArea .tit {font-size: 2.6rem; padding: 1.6rem 0 1.1rem;}
    #s4 .txtArea .tit span {display: none;}
    #s4 .txtArea .wrt {font-size: 1.6rem; line-height: 2.4rem;}
    #s4 .s4Swiper {overflow: hidden;}
    #s4 .s4Swiper .slide {background: #fff; padding: 3.8rem 0 3.8rem 4rem; border-radius: 2rem;}
    #s4 .s4Swiper .slide .ico {width: 11.3rem; margin-left: auto; right: 2.6rem;}
    #s4 .s4Swiper .slide .tit {padding: 3rem 0 2rem; line-height: 1; letter-spacing: -0.03em;}
    #s4 .s4Swiper .slide .wrt {line-height: 2.8rem}
    #s4 .nav {margin-top: 2.5rem; gap: 0.7rem;}
    #s4 .nav .s4Prev,
    #s4 .nav .s4Next {width: 3.4rem;}
    #s4 .nav .s4Prev {}
    #s4 .nav .s4Next {}
}

#s5 {}
#s5 .inner {margin-left: auto; padding: 22.6rem 0 0;}
#s5 .titArea {margin-bottom: 5.8rem;}
#s5 .titArea .subt {padding-bottom: 3rem;}
#s5 .titArea .tit {}
#s5 .s5Swiper {overflow: hidden; padding-bottom: 6.8rem;}
#s5 .s5Swiper .txt {left: 5rem; bottom: 4.6rem;}
#s5 .s5pg {width: 100%; height: 0.8rem; background: #EBEBEB; max-width: 158.4rem; bottom: 0; border-radius: 12px; overflow: hidden;}
#s5 .s5pg .swiper-pagination-progressbar-fill {background: #D7C2A3; border-radius: 12px}
#s5 .nav {display: none}
#s5 .s5prev {}
#s5 .s5next {}

@media all and (max-width: 880px){
    #s5 {}
    #s5 .inner {padding: 10rem 0 13rem; max-width: var(--innerMo); margin: 0 auto;}
    #s5 .titArea {margin-bottom: 4rem;}
    #s5 .titArea .subt {font-size: 1.6rem; padding-bottom: 1.6rem;}
    #s5 .titArea .tit {font-size: 2.6rem;}
    #s5 .s5Swiper {padding-bottom: 3.2rem;}
    #s5 .s5Swiper .txt {left: 3rem; bottom: 3.2rem; font-size: 3.2rem;}
    #s5 .s5pg {display: none;}
    #s5 .s5pg {}
    #s5 .nav {display: flex; gap: 0.7rem;}
    #s5 .s5prev {width: 3.4rem;}
    #s5 .s5next {width: 3.4rem;}
}

#s6 {margin-top: 20rem}
#s6::before {content: ''; display: block; position: absolute; width: 100%; height: 31rem; background: #D7C2A3; opacity: 0.1; bottom: 0; left: 0}
#s6 .inner {padding: 14rem 0; padding-left: 11.4rem; gap: 9.4rem;}
#s6 .imgArea {max-width: 53.4rem;}
#s6 .txtArea {padding-top: 3rem;}
#s6 .txtArea .subt {}
#s6 .txtArea .tit {padding: 2.5rem 0 5.6rem;}
#s6 .txtArea .name {gap: 1rem;}
#s6 .txtArea .name span {}
#s6 .txtArea .wrt {padding: 4rem 0 11.4rem; line-height: 1.6}
#s6 .txtArea .hstGroup {gap: 9rem;}
#s6 .txtArea .hstGroup .hst {}
#s6 .txtArea .hstGroup .hst li {padding-left: 1.6rem;}
#s6 .txtArea .hstGroup .hst li + li {margin-top: 1rem;}
#s6 .txtArea .hstGroup .hst li::before {content: ''; display: block; position: absolute; width: 0.4rem; height: 0.4rem; border-radius: 50%; left: 0; top: 1.1rem; background: #756450;}

@media all and (max-width: 880px){
    #s6 {margin-top: 0}
    #s6::before {height: 37rem}
    #s6 .inner {padding: 0; padding-bottom: 6.5rem; flex-direction: column; max-width: var(--innerMo); gap: 7rem;}
    #s6 .imgArea {}
    #s6 .txtArea {padding: 0}
    #s6 .txtArea .subt {font-size: 2.2rem;}
    #s6 .txtArea .tit {font-size: 3rem; padding: 2.5rem 0 3.6rem;}
    #s6 .txtArea .name {}
    #s6 .txtArea .name span {}
    #s6 .txtArea .wrt {font-size: 1.6rem; padding: 3.5rem 0 8.6rem;}
    #s6 .txtArea .hstGroup {flex-direction: column; gap: 4rem;}
    #s6 .txtArea .hstGroup .hst {}
    #s6 .txtArea .hstGroup .hst li {}
    #s6 .txtArea .hstGroup .hst li::before {}
}

#s7 {background: url('../img/s7_bg.jpg') center/cover no-repeat;}
#s7 .inner {padding: 16rem 0 19rem;}
#s7 .title {margin-bottom: 5rem;}
#s7 .cont {max-width: 140rem; margin: 0 auto; gap: 6rem;}
#s7 .cont .thumbs {width: 72rem; flex-shrink: 0}
#s7 .cont .lsts {width: 100%; height: 41rem; gap: 3rem 2rem; top: 2.6rem;}
#s7 .cont .lsts .lst {background: #fff; width: calc((100% - 2rem) / 2); height: 19rem; border-radius: 2rem; gap: 1.5rem;}
#s7 .cont .lsts .lst:nth-child(n+3) {bottom: -7rem;}
#s7 .cont .lsts .lst .subt {}
#s7 .cont .lsts .lst .tit {line-height: 2.8rem;}

@media all and (max-width: 880px){
    #s7 {background: url('../img/s7_bg_mo.jpg') center/cover no-repeat;}
    #s7 .inner {padding: 6rem 0 9rem; max-width: var(--innerMo);}
    #s7 .title {font-size: 1.8rem; margin-bottom: 3.6rem;}
    #s7 .title b {font-size: 2.4rem; padding-bottom: 1rem; display: inline-block;}
    #s7 .cont {flex-direction: column; gap: 3rem;}
    #s7 .cont .thumbs {width: 100%}
    #s7 .cont .lsts {top: 0; height: auto; gap: 0.9rem;}
    #s7 .cont .lsts .lst {width: 100%; height: 8.3rem; gap: 0.9rem;}
    #s7 .cont .lsts .lst:nth-child(n+3) {bottom: auto}
    #s7 .cont .lsts .lst .subt {font-size: 1.2rem; line-height: 1}
    #s7 .cont .lsts .lst .tit {font-size: 1.8rem; line-height: 1}
}

.commSec {}
.commSec .inner {padding: 23rem 0}
.commSec .titArea {margin-bottom: 7.4rem;}
.commSec .titArea .subt {padding: 0.8rem 1rem; background: #756450; border-radius: 0.4rem; line-height: 2.5rem;}
.commSec .titArea .tit {margin-top: 3rem;}
.commSec .titArea .wrt {margin-top: 3rem;}
.commSec .imgArea {}
.commSec .commSwiper {overflow: hidden; z-index: 1; top: -6.4rem; padding-top: 2rem;}
.commSec .commSwiper .swiper-wrapper {display: flex; justify-content: center; gap: 3rem}
.commSec .commSwiper .swiper-slide {width: 26.4rem}
.commSec .commSwiper .slide {background: #F5F5F5; border-radius: 2rem; padding: 5.5rem 0 3rem;}
.commSec .commSwiper .slide .num {width: 5rem; height: 5rem; background: #906935; border-radius: 50%; top: -1.8rem;}
.commSec .commSwiper .slide .tit {line-height: 1.2}
.commSec .commSwiper .slide .wrt {line-height: 2.8rem; padding-top: 2rem; letter-spacing: -0.03em}
.commSec .commSwiper .commPrev {display: none}
.commSec .commSwiper .commNext {display: none}
.commSec .nav {display: none;}

@media all and (max-width: 880px){
    .commSec {}
    .commSec .inner {max-width: var(--innerMo); padding: 10rem 0;}
    .commSec .titArea {margin-bottom: 3.5rem;}
    .commSec .titArea .subt {font-size: 1.6rem; line-height: 1;}
    .commSec .titArea .subt2 {font-size: 1.2rem;}
    .commSec .titArea .tit {font-size: 2.6rem; margin-top: 3.6rem}
    .commSec .titArea .wrt {font-size: 1.6rem; line-height: 2.4rem; margin-top: 3.6rem}
    .commSec .imgArea {}
    .commSec .commSwiper {margin: 0 auto; top: auto; margin-top: -9rem}
    .commSec .commSwiper .swiper-wrapper {gap: 0; justify-content: flex-start !important;}
    .commSec .commSwiper .swiper-slide {width: 100%}
    .commSec .commSwiper .slide {max-width: 26.4rem; margin: 0 auto}
    .commSec .commSwiper .slide .num {}
    .commSec .commSwiper .slide .tit {}
    .commSec .commSwiper .slide .wrt {}
    .commSec .commSwiper .commPrev {display: block;}
    .commSec .commSwiper .commNext {display: block;}
    .commSec .nav {display: flex; justify-content: center; gap: 0.7rem; margin-top: 2.6rem;}
    .commSec .nav .commPrev {width: 3.4rem;}
    .commSec .nav .commNext {width: 3.4rem;}
}

#s9 {}
#s9::before {content: ''; display: block; position: absolute; width: 100%; height: 33.2rem; background: #F7F8F9; bottom: 0; left: 0}
#s9 .inner {max-width: 131.6rem; padding-bottom: 9.4rem;}
#s9 .titArea {margin-bottom: 9rem;}
#s9 .titArea .subt {border: 1px solid #C9CDD2; padding: 0.6rem 2.6rem; border-radius: 5rem;}
#s9 .titArea .tit {padding-top: 1.8rem;}
#s9 .contArea {gap: 5.7rem;}
#s9 .contArea .imgs {width: 56rem; flex-shrink: 0}
#s9 .contArea .txts {}
#s9 .contArea .txts .timg {}
#s9 .contArea .txts .wrt {padding: 6.7rem 0 5rem;}
#s9 .contArea .txts .lst {gap: 1.2rem;}
#s9 .contArea .txts .lst li {background: #756450; border-radius: 2rem; min-width: 23.5rem; padding: 0.65rem 3.8rem;}

@media all and (max-width: 880px){
    #s9 {}
    #s9::before {bottom: 33%;}
    #s9 .inner {max-width: var(--innerMo); padding-bottom: 2.4rem;}
    #s9 .titArea {margin-bottom: 3.6rem;}
    #s9 .titArea .subt {font-size: 1.8rem;}
    #s9 .titArea .tit {font-size: 3rem;}
    #s9 .contArea {flex-direction: column; gap: 4.4rem;}
    #s9 .contArea .imgs {width: 100%}
    #s9 .contArea .txts {text-align: center;}
    #s9 .contArea .txts .timg {width: 20.2rem;}
    #s9 .contArea .txts .wrt {padding: 6.4rem 0 2.4rem; line-height: 1.6;}
    #s9 .contArea .txts .lst {}
    #s9 .contArea .txts .lst li {width: 100%;}
}

#s11 {background: #353535}
#s11 .inner {padding: 15rem 0 17rem; max-width: 145.5rem;}
#s11 .titArea {margin-bottom: 6rem;}
#s11 .titArea .subt {background: #756450; border-radius: 0.4rem; padding: 0.8rem 1.8rem;}
#s11 .titArea .tit {padding: 3rem 0;}
#s11 .titArea .wrt {line-height: 3.8rem;}
#s11 .s11Swiper {overflow: hidden;}
#s11 .s11Swiper .img {}
#s11 .s11Swiper .txts {}
#s11 .s11Swiper .txts .tit {padding-bottom: 1.6rem;}
#s11 .s11Swiper .txts .wrt {}
#s11 .nav {display: none;}

@media all and (max-width: 880px){
    #s11 {}
    #s11 .inner {max-width: var(--innerMo); padding: 7rem 0;}
    #s11 .titArea {}
    #s11 .titArea .subt {font-size: 1.6rem; line-height: 1;}
    #s11 .titArea .tit {font-size: 2.6rem;}
    #s11 .titArea .wrt {font-size: 1.6rem; line-height: 2.4rem;}
    #s11 .s11Swiper {}
    #s11 .s11Swiper .img {}
    #s11 .s11Swiper .txts {}
    #s11 .s11Swiper .txts .tit {font-size: 2.6rem;}
    #s11 .s11Swiper .txts .wrt {}
    #s11 .nav {display: flex; justify-content: center; gap: 0.7rem; margin-top: 2.6rem;}
    #s11 .nav .s11Prev {width: 3.4rem;}
    #s11 .nav .s11Next {width: 3.4rem;}
}

#s13 {}
#s13 .inner {padding-bottom: 22rem; max-width: 160rem;}
#s13 .titArea {margin-bottom: 5rem;}
#s13 .titArea .subt {color: #D7C2A3; letter-spacing: 0.15em; }
#s13 .titArea .tit {padding: 4rem 0; line-height: 1;}
#s13 .titArea .tab {gap: 0.8rem;}
#s13 .titArea .tab li {padding: 1.4rem 0; width: 22rem; border-radius: 2.8rem; background: #E5E5E5; cursor: pointer;}
#s13 .titArea .tab li.on {background: #756450; color: #fff;}
#s13 .tabCont {display: none;}
#s13 .tabCont.on {display: block;}
#s13 .s13Swiper {overflow: hidden; max-width: 140rem; margin: 0 auto}
#s13 .s13Swiper .slide {background: #F3F3F3; border-radius: 22.5rem; padding: 6.5rem 0 8.4rem; height: auto}
#s13 .s13Swiper .slide .pimg {}
#s13 .s13Swiper .slide .subt {color: #906935}
#s13 .s13Swiper .slide .tit {padding: 1.8rem 0 2rem; line-height: 1}
#s13 .s13Swiper .slide .tit span {font-size: 2.5rem;}
#s13 .s13Swiper .slide .wrt {line-height: 2.8rem}
#s13 .s13Prev,
#s13 .s13Next {cursor: pointer;}
#s13 .s13Prev {}
#s13 .s13Next {}
#s13 .s13Pg {display: none}

@media all and (max-width: 880px){
    #s13 {}
    #s13 .inner {padding-bottom: 8.5rem; max-width: var(--innerMo);}
    #s13 .titArea {}
    #s13 .titArea .subt {font-size: 1.4rem;}
    #s13 .titArea .tit {font-size: 3rem; line-height: 1.4; padding: 2.6rem 0 3rem;}
    #s13 .titArea .tab {font-size: 1.4rem; gap: 0.8rem;}
    #s13 .titArea .tab li {width: 100%; padding: 1rem 0;}
    #s13 .tabCont {}
    #s13 .tabCont.on {}
    #s13 .s13Swiper {}
    #s13 .s13Swiper .slide {padding: 5.2rem 0;}
    #s13 .s13Swiper .slide .pimg {width: 24rem;}
    #s13 .s13Swiper .slide .subt {font-size: 1.2rem;}
    #s13 .s13Swiper .slide .tit {font-size: 2.4rem; padding: 1.2rem 0 1.4rem;}
    #s13 .s13Swiper .slide .wrt {font-size: 1.4rem; line-height: 1.4;}
    #s13 .s13Pg {display: flex; position: relative; justify-content: center; margin-top: 4rem; gap: 0.7rem;}
    #s13 .s13Pg .swiper-pagination-bullet {width: 0.9rem; height: 0.9rem; background: #DBDBDB; opacity: 1;}
    #s13 .s13Pg .swiper-pagination-bullet-active {background: #906935;}
}

#s14 {background: url('../img/s14_bg.jpg') center/cover no-repeat}
#s14 .inner {padding: 12rem 0; flex-direction: row-reverse; justify-content: flex-end; gap: 16.4rem; align-items: end;}
#s14 .txtArea {}
#s14 .txtArea .tit {margin-bottom: 3.7rem;}
#s14 .txtArea .tit span {color: #FFEFD4}
#s14 .txtArea .wrt {line-height: 3.8rem; padding-bottom: 1.8rem;}
#s14 .lstArea {width: 63rem;}
#s14 .lstArea .lst {width: 100%; background: #fff; border-radius: 5rem; padding: 2.4rem 3rem; gap: 2rem;}
#s14 .lstArea .lst + .lst {margin-top: 1.2rem;}
#s14 .lstArea .lst .ico {}

@media all and (max-width: 880px){
    #s14 {background: url('../img/s14_bg_mo.jpg') center/cover no-repeat}
    #s14 .inner {max-width: var(--innerMo); flex-direction: column; gap: 4rem; align-items: center; padding: 8rem 0;}
    #s14 .txtArea {text-align: center;}
    #s14 .txtArea .tit {font-size: 3rem; margin: 0;}
    #s14 .txtArea .tit span {}
    #s14 .txtArea .wrt {display: none;}
    #s14 .lstArea {width: 100%;}
    #s14 .lstArea .lst {font-size: 1.6rem; gap: 1.5rem; padding: 2rem 2.5rem;}
    #s14 .lstArea .lst .ico {width: 2.2rem;}
    #s14 .lstArea .lst + .lst {margin-top: 1rem;}
    #s14 .lstArea .lst .ico {}
}

#s15 {}
#s15 .inner {padding: 23rem 0 20rem; max-width: 140rem;}
#s15 .titArea {margin-bottom: 5.5rem;}
#s15 .titArea .subt {padding-bottom: 4rem;}
#s15 .titArea .tit {}
#s15 .s15Swiper {overflow: hidden;}
#s15 .s15Swiper .slide {border-radius: 2.5rem; overflow: hidden; background: #F5F5F5; height: auto; padding-bottom: 3.8rem;}
#s15 .s15Swiper .thumb {}
#s15 .s15Swiper .star {margin: 4.5rem 0 2.5rem}
#s15 .s15Swiper .txt {line-height: 1.7}
#s15 .prgArea {margin-top: 4rem;}

@media all and (max-width: 880px){
    #s15 {}
    #s15 .inner {padding: 10rem 0 9rem; max-width: var(--innerMo);}
    #s15 .titArea {}
    #s15 .titArea .subt {font-size: 1.6rem; padding-bottom: 2.2rem;}
    #s15 .titArea .tit {font-size: 2.4rem;}
    #s15 .s15Swiper {}
    #s15 .s15Swiper .slide {}
    #s15 .s15Swiper .thumb {}
    #s15 .s15Swiper .star {margin: 3.2rem 0 1.8rem; width: 10.2rem;}
    #s15 .s15Swiper .txt {font-size: 1.4rem;}
    #s15 .prgArea {font-size: 1.6rem; margin-top: 3rem;}
}

#s16 {background: #756450; }
#s16 .inner {padding: 15rem 0; max-width: 140rem;}
#s16 .title {margin-bottom: 7rem;}
#s16 .title span {color: #FFEAC9;}
#s16 .cont {gap: 8rem;}
#s16 .mapArea {width: 70rem; flex-shrink: 0}
#s16 .mapArea .map {border-radius: 2rem; overflow: hidden;}
#s16 .infoArea {width: 100%;}
#s16 .infoArea .lst {gap: 2rem; align-items: center;}
#s16 .infoArea .lst + .lst {padding-top: 2.5rem; margin-top: 2.5rem; border-top: 1px solid rgba(255,255,255,0.2);}
#s16 .infoArea .lst:nth-child(2),
#s16 .infoArea .lst:nth-child(3) {align-items: flex-start;}
#s16 .infoArea .lst .tit {gap: 1.2rem;}
#s16 .infoArea .lst .tit .ico {width: 2.6rem;}
#s16 .infoArea .lst .number {line-height: 1}
#s16 .infoArea .lst .kakao {}
#s16 .infoArea .lst .kakao .btns {background: #fff; color: #222; font-weight: bold; padding: 0.7rem 1.2rem 0.7rem 1.9rem; gap: 0.6rem; display: inline-flex; border-radius: 10rem; margin-bottom: 1rem;}
#s16 .infoArea .lst .kakao .btns img {}
#s16 .infoArea .lst .kakao .txt {}
#s16 .infoArea .lst .time {}
#s16 .infoArea .lst .time li {}
#s16 .infoArea .lst .time li + li {margin-top: 0.8rem}
#s16 .infoArea .lst .time li .opt {min-width: 13rem; margin-right: 1rem;}
#s16 .infoArea .lst .time li .prg {}
#s16 .infoArea .lst .loca {}

.root_daum_roughmap .wrap_controllers {display: none}
.root_daum_roughmap .cont .section.lst {display: none}

@media all and (max-width: 880px){
    #s16 {}
    #s16 .inner {padding: 4rem 0 8rem; max-width: var(--innerMo);}
    #s16 .title {font-size: 2.6rem; margin-bottom: 2.2rem;}
    #s16 .cont {flex-direction: column; gap: 3rem;}
    #s16 .mapArea {width: 100%}
    #s16 .mapArea .map {}
    #s16 .infoArea {}
    #s16 .infoArea .lst {flex-direction: column; align-items: baseline; gap: 1.2rem;}
    #s16 .infoArea .lst + .lst {padding-top: 2.1rem; margin-top: 2.1rem;}
    #s16 .infoArea .lst .tit {font-size: 1.8rem; gap: 0.7rem}
    #s16 .infoArea .lst .tit .ico {width: 1.8rem;}
    #s16 .infoArea .lst .number {font-size: 2.6rem;}
    #s16 .infoArea .lst .kakao {}
    #s16 .infoArea .lst .kakao .btns {font-size: 1.4rem; padding: 0.6rem 0.9rem 0.6rem 1.3rem;}
    #s16 .infoArea .lst .kakao .btns img {}
    #s16 .infoArea .lst .kakao .txt {font-size: 1.3rem;}
    #s16 .infoArea .lst .time {font-size: 1.3rem;}
    #s16 .infoArea .lst .time li {}
    #s16 .infoArea .lst .time li + li {}
    #s16 .infoArea .lst .time li .opt {min-width: 9.5rem;}
    #s16 .infoArea .lst .time li .prg {font-size: 1.2rem;}
    #s16 .infoArea .lst .loca {font-size: 1.3rem;}
}
